/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.page-template-suppliers-affiliates #after_section_1 {
	display: none !important;
}
#register-your-interest { display: none;}

#top .fullsize .template-blog .post .entry-content-wrapper {
	max-width: inherit; text-align: left;
}
#top .fullsize .template-blog .post .entry-content-wrapper>* {
    max-width: inherit;
}
.slide-meta-comments, .slide-meta-del { display: none;}

#supplier-benefits-logos .avia-tooltip { display: none !important;}

#supplier-benefits-logos .avia-tooltip, #supplier-benefits-logos .avia-tooltip .avia-arrow { background: #fff; display: none !important;}

#top .fullsize .template-blog .blog-meta { float: right;}

#top .fullsize .template-blog .post-title, #top .fullsize .template-blog .post-meta-infos {
	margin: 0;
	text-align: left;
}

.single-post .blog-meta img { width: 180px; height: 180px;}
.single .mfp-title {
    word-wrap: normal;
    padding-right: 0;
}
#top .fullsize .template-blog .big-preview.multi-big {
	margin-bottom:0;
    padding: 0;
    width: auto;
    float: right;
}
#top .fullsize .template-blog .big-preview img {
    width: 180px;
    height: 180px;
}
#top .fullsize .template-blog .blog-meta .rounded-container {
	display: none;
}

.tag-testimonials { margin-bottom: 0;}

.testi-pagination {
clear:both !important;
padding:20px 0 !important;
position:relative !important;
font-size:11px !important;
line-height:13px !important;
margin-bottom: 30px;
}
 
.testi-pagination span, .testi-pagination a {
display:block !important;
float:left !important;
margin: 2px 2px 2px 0 !important;
padding:6px 9px 5px 9px !important;
text-decoration:none !important;
width:auto !important;
color:#fff;
background: #999;
}

.testi-pagination a {
	background: #2d5c88;
}
 
.testi-pagination a:hover{
	color:#fff;
	background: #3279BB;
}
 
.testi-pagination .current{
	padding:6px 9px 5px 9px !important;
	background: #ccc;
	color:#fff;
}

.avia_ajax_form .first_form{clear:both;margin-left:0;}
@media only screen and (max-width: 767px){
	.responsive .avia-promocontent {
		text-align: center;
	}

	#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
        	height: 50px !important;
	}

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first img {
    		margin-left: 4% !important;
	}

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first {
	    margin-left: 0px !important;
	    width: 95% !important;
	    padding-left: 5% !important;
	}

}

@media only screen and (max-width: 473px){
	#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
        	height: 30px !important;
	}

	.slide-entry .flex_column .no_margin .post-entry .slide-entry-overview .slide-loop-1 .slide-parity-odd  .av_one_third .first .real-thumbnail {
	    width: 95% !important;
	    padding-left: 6% !important;
	}
	
}


.home .avia-logo-element-container img ,.page-id-3259 .avia-logo-element-container img{
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
    height: 66px;
    width:auto;
    -moz-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.home .avia-logo-element-container img:hover , .page-id-3259 .avia-logo-element-container img:hover{
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);-moz-box-shadow:0 0 12px rgba(0, 0, 0, 0.6);

}
.page-id-3447 .avia-logo-element-container img {
    height: 47px;
    width: auto!important;
    margin-bottom: 20px!important;
}

#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
	width: auto !important;
        height: 90px !important;
	padding: 5px !important;
}

.avia-builder-el-19 img {
	-webkit-filter: grayscale(0%) !important; /* Chrome, Safari, Opera */
       	filter: grayscale(0%) !important; 
	-moz-box-shadow:0 0 12px rgba(0, 0, 0, 0.6) !important;
	
} 

#top .avia-logo-element-container .slide-image {
    overflow: visible;
    margin-top: 10% !important;
}

@media only screen and (max-width: 1150px){
	#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
        	height: 75px !important;
	}
}

@media only screen and (max-width: 998px){
	#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
        	height: 60px !important;
	}

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first{
	}

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first img{
		height: 60px !important;
    		margin-left: auto !important;
		margin-right: auto !important;
    		width: auto !important;
	}
	
}

@media only screen and (max-width: 765px){
	#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
        	height: 90px !important;
	}
	

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first{
    		padding-left: 0% !important;
	}

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first img{
		height: 80px !important;
    		margin-left: auto !important;
		margin-right: auto !important;
    		width: auto !important;
	}


	.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0 !important;
    margin-bottom: 20px !important;
         }
	

}

@media only screen and (max-width: 650px){
	#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
        	height: 80px !important;
	}
}

@media only screen and (max-width: 610px){
	#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
        	height: 50px !important;
	}

	.slide-entry .flex_column .no_margin .post-entry .slide-entry-overview .slide-loop-1slide-parity-odd  .av_one_fifth .first .real-thumbnail img{
		margin-left:5px;
	}

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first{
    		width: 100% !important;
    		padding-left: 0% !important;
	}

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first img{
		height: 60px !important;
    		margin-left: auto !important;
		margin-right: auto !important;
    		width: auto !important;
	}
}

@media only screen and (max-width: 490px){
	#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
        	height: 60px !important;
	}

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first{
    		width: 100% !important;
    		padding-left: 0% !important;
	}

	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first img{
		height: 60px !important;
    		margin-left: auto !important;
		margin-right: auto !important;
    		width: auto !important;
	}


}

@media only screen and (max-width: 399px){
	#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
        	height: 50px !important;
	}
}


/* Members area restyling */

.members-area-content ul,
.md-cash-item ul {
	padding-left: 20px;
}

.members-area-content li,
.md-cash-item li {
	list-style-type: disc;
}

.members-area-content hr,
hr.hr-centered {
	margin: 30px 0;
}

.ma-subheaading {
	text-align: center;
	color: #222;
	font-size: 20px;
	line-height: 1.1em;
	font-weight: 600;
}

/*  latest news  */

.ma-news-image {
	float: right;
	margin-left: 40px;
	margin-bottom: 10px;
}

.ma-news-meta {
	color: #919191;
	font-size: 0.9em;
}

h2.ma-news-heading {
	font-size: 30px;
	padding: 15px 0;
	margin: 0;
	line-height: 1.3em;
	color: #222222;
}

h2.ma-news-heading b {
	color: #222222;
}

.ma-news-descr {
    font-size: 1.15em;
    line-height: 1.7em;
}

/*  pricelist  */

h2.ma-pricelist-name {
	font-size: 30px;
	padding: 0;
	margin: 0;
	line-height: 1.3em;
	color: #222222;
}

.ma-pricelist-info {
	color: #222;
	font-size: 20px;
	line-height: 1.1em;
	margin-bottom: 40px;
	text-align: center;
	font-weight: 600;
}

.ma-pricelist-company {
	display: table;
}

.ma-pricelist-image,
.ma-pricelist-description {
	display: table-cell;
	vertical-align: top;
}

.ma-pricelist-image {
	padding-right: 25px;
}

.ma-pricelist-description {
	max-width: 720px;
}

.ma-pricelist-link,
.ma-pricelist-requirements b,
.ma-pricelist-link b {
	font-weight: 400;
}

.ma-pricelist-link,
.ma-pricelist-requirements {
	font-size: 17px;
}

.ma-pricelist-date {
	color: #aaa;
	font-size: 16px;
}

.avia-button.avia-size-large {
	display: inline-block;
	float: none;
	margin-bottom: 10px;
}

/*  cash deals  */

.ma-cash-image {
	float: left;
	padding-right: 40px;
	width: 180px;
}

.ma-cash-descr {
    font-size: 17px;
}

.md-cash-item {
	max-width: 670px;
}

.ma-cash-image,
.ma-cash-description {
	display: table-cell;
	vertical-align: top;
}

.ma-cash-description {
	font-size: 15px;
}

.ma-directory-all {
	margin-bottom: 10px;
}

/*  suppliers by category  */

.ma-directory-show-all {
	display: inline-block;
	margin-right: 10px;
}

.ma-suppliers-category-list dt,
.ma-suppliers-category-list dd {
	display: block;
	float: none;
	font-size: 16px;
}

.ma-suppliers-category-list dt {
	cursor: pointer;
	color: #222;
}

.ma-suppliers-category-list dd > div {
	padding-left: 20px;
}

.ma-suppliers-category-list dd {
	line-height: 30px;
}

[data-accordion] > [data-control]:after {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

h2.ma-directory-misc {
	margin-top: 20px;
}

.ma-directory-show-all:focus,
.ma-directory-hide-all:focus {
	text-decoration: none;
}

/*  suppliers list  */

.ma-suppl-image {
	margin: 15px 0;
}

.ma-suppl-image img {
	width: 125px;
}

.ma-suppl-image-desktop {
	float: right;
	margin-left: 15px;
}

.ma-suppl-image-mobile {
	display: none;
}

.ma-suppl-item-container {
	display: table;
	margin-bottom: 20px;
	color: #444;
}

.ma-suppl-item-row {
	display: table-row;
}

.ma-suppl-heading,
.ma-suppl-data {
	display: table-cell;
}

.ma-suppl-heading,
.ma-suppl-data,
.ma-suppl-data a {
	font-size: 17px;
	line-height: 30px;
}

.ma-suppl-heading {
	padding-right: 50px;
}

.ma-suppl-divider {
	margin-bottom: 25px;
}

.ms-suppl p {
	margin: 5px 0;
	font-size: 16px;
	color: #999;
}

/*  referal */

.ma-referal-info {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.ma-card img {
	display: block;
	margin-right: 20px;
	float: left;
}

.ma-card p {
	font-size: 16px;
}

.ma-card {
    margin-bottom: 25px;
}

.ma-referal-form-text {
	font-size: 16px;
}

#top .ma-referal-form label {
	font-size: 14px;
}

.ma-referal-form input.button {
	font-size: 14px;
}

.ma-referal-form .form_element_half {
    width: 49.5%;
    float: left;
    margin-left: 1%;
    clear: none;
}

.ma-referal-form .first_form {
    clear: both;
    margin-left: 0;
}

.ma-referal-form p {
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    margin: 11px 0;
}

.ma-referal-form input {
	margin-bottom: 0 !important;
}

.ma-referal-form .button {
    margin: 0;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
}

/*  media queries  */

@media (max-width: 767px) {
	h2.ma-news-heading {
	    font-size: 25px;
	    padding: 10px 0;
	}

	.ma-pricelist-info {
	    font-size: 16px;
	}

	.ma-pricelist-company {
		display: block;
	}

	.ma-pricelist-image,
	.ma-pricelist-description {
		display: block;
		text-align: center;
	}

	.ma-pricelist-image {
		padding-right: 0;
		margin-bottom: 10px;
	}

	h2.ma-pricelist-name {
		font-size: 26px;
	}

	.ma-pricelist-date,
	.ma-pricelist-link,
	.ma-pricelist-requirements {
		font-size: 14px;
	}

	.ma-cash-image,
	.ma-cash-description,
	.ma-cash-image,
	.ma-cash-description {
		display: block;
		float: none;
	}

	.ma-cash-image {
		margin-bottom: 10px;
	}

	.ma-news-image {
		float: none;
		margin: 10px 0;
	}

	.ma-suppl-item-container,
	.ma-suppl-heading,
	.ma-suppl-data,
	.ma-suppl-data a {
		font-size: 15px;
	}

	.ma-suppl-heading {
		padding-right: 20px;
	}

	.ms-suppl p {
		font-size: 14px;
	}

	.ma-suppl-heading,
	.ma-suppl-data,
	.ma-suppl-data a {
		line-height: 26px;
	}

	.responsive .ma-referal-form .form_element {
	    width: 100%;
	    clear: both;
	    margin-right: 0;
	    margin-left: 0;
	    float: none;
	}

	.ma-suppl-image-desktop {
		display: none;
	}

	.ma-suppl-image-mobile {
		display: block;
	}
}
/* (max-width: 767px) */